SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000380SiT!billingpublic2009-01-09 19:222009-02-27 16:27
Reporterpaulh 
Assigned Topaulh 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.45Fixed in Version3.45 
Summary0000380: Title on service
DescriptionWould be good to have a title on a service say "For IDM project 2009" or "Free with support contract X" so if a site has multiple services its easy to identify each
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0000447)
paulh (administrator)
2009-01-10 11:31

trunk r4622 adds this

- Issue History
Date Modified Username Field Change
2009-01-09 19:22 paulh New Issue
2009-01-09 19:22 paulh Status new => assigned
2009-01-09 19:22 paulh Assigned To => paulh
2009-01-10 11:31 paulh Note Added: 0000447
2009-01-10 11:31 paulh Status assigned => resolved
2009-01-10 11:31 paulh Resolution open => fixed
2009-01-10 11:31 paulh Fixed in Version => 3.45
2009-02-27 16:27 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker